a.dialog-close-button {
	text-decoration: none;
}
a {
	outline: none !important;
}
footer a {
	color: #B2B2B2 !important;
}
i.icon.icon-lightning:before {
    width: 10px;
}
.elementor-nav-menu--dropdown a {
	padding-left: 0px !important;
}
.b-txt {
    color: #161616;
}
.elementor-location-header {
    position: absolute;
    width: 100%;
    top: 0;
}
.banner-overlay {
    clip-path: ellipse(100% 63% at 50% 37%);
}
.banner-overlay .elementor-background-overlay {
    background: url(/wp-content/uploads/2023/10/banner-overlay.png);
    mix-blend-mode: multiply;
    background-size: cover;
    background-position: top right;
    opacity: 0.96;
}
.banner-overlay .elementor-slide-heading {
    padding-top: 40px;
}
.banner-overlay .swiper-slide-contents {
    max-width: 1306px !important;
    width: 1366px !important;
    margin: 0 auto !important;
}
.elementor-slide-button {
    text-shadow: none;
    padding: 15px 30px !important;
    transition: 0.3s ease-in-out;
}
.elementor-1015 .elementor-widget-container {
    font-size: 16px;
    line-height: 16px;
    text-shadow: none;
}
.elementor-button:hover {
    opacity: 0.7;
}
.service-blocks .elementor-background-overlay {
    transition: background 0s, border-radius 0s, opacity 0s !important;
}
.service-blocks .elementor-widget-wrap:hover .elementor-icon-list-text, 
.service-blocks .elementor-widget-wrap:hover p, 
.service-blocks .elementor-widget-wrap:hover .elementor-icon-list-icon i {
    color: #000 !important;
}
.service-blocks .elementor-widget-wrap .elementor-icon-list-text, 
.service-blocks .elementor-widget-wrap .elementor-icon-list-icon i {
    transition: 0s !important;
}
.service-title {
    margin-bottom: 10px !important;
}
.service-blocks p {
    margin: 0 0 30px;
}

.gc-btn a {
	transition: 0.3s ease-in-out;
}
.gc-btn a:hover {
	opacity: 0.7;
}
.fr-sh {
	margin-bottom: 2px !important;
}
.bg-img {
    padding: 0 10px;
}
.elementor-widget-heading {
    margin-bottom: 0 !important;
}
.elementor-flip-box {
    width: 180px;
    height: 180px !important;
    margin: 0 auto;
}
.bottom-banner .elementor-slide-heading h3 {
	color: #fff;
    margin: 0;
    font-weight: 300;
    line-height: 1.5;
}
button[type="submit"] {
	cursor: pointer;
}
.footer4 .elementor-widget {
	margin-bottom: 0 !important;
}
body.page-id-169 .elementor-element.elementor-element-f75f4e2:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap {
    background-color: rgb(0 0 0 / 80%) !important;
}

@media screen and (max-width: 1386px) {
	.banner-overlay .swiper-slide-contents {
	    width: 100% !important;
	    max-width: 100% !important;
	}
}
@media screen and (max-width: 1024px) {
	.bottom-banner .elementor-slide-description br {
	    display: none;
	}
	.sub-menu li a {
	    font-size: 16px !important;
	}
}
@media screen and (max-width: 767px) {
	.banner-overlay .swiper-slide-contents.animated.fadeInUp .elementor-slide-description {
	    width: 100%;
	}
	.bottom-banner .elementor-slide-heading br {
		display: none;
	}
	.bottom-banner .elementor-slide-heading h3 {
		font-size: 25px;
	}
	.bottom-banner .swiper-slide-inner {
		padding: 20px !important;
	}
}

.single_add_to_cart_button,
.wc-block-cart__submit-button {
	background-color: #e95a05 !important;
    border-radius: 30px !important;
    font-family: "Open Sans", Sans-serif !important;
    font-weight: 600 !important;
    padding: 15px 25px !important;
    border-style: solid !important;
    border-width: 2px 2px 2px 2px !important;
    border-color: #e95a05 !important;
    transition: 0.5s ease-in-out !important;
}

.single_add_to_cart_button:hover,
.wc-block-cart__submit-button:hover {
	opacity: 0.8 !important;
}

.woocommerce-notices-wrapper .woocommerce-message {
	z-index: 10 !important;
}

.woocommerce-MyAccount-navigation ul {
	list-style: none;
}